@import url('https://fonts.googleapis.com/css2?family=Parkinsans:wght@300..800&display=swap');
/* font-family: "Parkinsans", sans-serif; */

@import url('https://fonts.googleapis.com/css2?family=Mona+Sans:ital,wght@0,200..900;1,200..900&display=swap');
/* font-family: "Mona Sans", sans-serif; */

/* Extra css */
.ouxp, .old-m-tog{display:none !important;}
/* End extra css */

section.testimonials .testimonial-wrapper .author img{width:140px;}
section.testimonials .testimonial-wrapper .author{top:-40px;}
.product.type-product section.up-sells.upsells.products { display: none;  }

.site-header > .row { max-width: 1640px; padding: 0 20px; height: 100px; }
.menu-header > .menu-item { height: 100px; }
.site-header { border-bottom: 1px solid #B2B1B1; }
.menu-header > .menu-item:not(:last-child) { margin-right: 56px; }
.menu-header a { text-decoration: none; color: #252525; font-size: 16px; font-style: normal; font-weight: 600; line-height: normal; font-family: "Parkinsans", sans-serif; }
.menu-header a:hover { color: #692082; }
.site-header-inner .header-actions .header-profile { min-height: 40px; align-content: center; border-right: 1px solid #D9D9D9; border-left: 1px solid #D9D9D9; padding: 0 19px; }
.site-header-inner .header-actions > :not(:first-child) { margin-left: 1.275em; }
.site-header-inner .header-actions .header-cart .cart-quantity { width: 28px; height: 28px; background: #89539B; border: 2px solid #fff; font-size: 15px; font-style: normal; font-weight: 400; line-height: normal; font-family: "Parkinsans", sans-serif; min-width: 28px; top: -18px; right: -22px; }
.menu-header > .menu-item-has-children > a::after { margin-left: 5px; width: 10px; height: 6px; opacity: 0.5; }
.menu-header>.menu-item>.sub-menu { padding: 15px 20px 15px 20px; }

.site-footer { position: relative;  padding-top: 70px; }
.site-footer .row  { max-width: 1640px; padding: 0 20px; }
.site-footer .footer-wrapper { grid-template-columns: 2.1fr 0.9fr 1fr 1.1fr;  }
.site-footer .footer-info { margin-top: 42px; padding: 29px 0; align-content: center; border-top: 1px solid #393939; align-items: center; }
.footer-arrow-up { position: absolute; right: 10px; bottom: 100px; background: #692082; width: 30px; height: 30px; border-radius: 30px; text-align: center; align-content: center; cursor: pointer;  }
.footer-arrow-up svg { display: block; margin: 0 auto; }
.footer-arrow-up svg path { fill: #fff; } 
footer { background: #000; }
.site-footer .footer-wrapper-inner .menu-footer-info-container { flex-basis: 35%; }
.site-footer .footer-wrapper-inner .menu-footer-info-right-container #menu-footer-info-right li:last-child { display: none; }
.footer-wrapper h4 { padding-bottom: 20px; flex-basis: 100%; font-size: 28px; font-style: normal; font-weight: 600; line-height: normal; font-family: "Parkinsans", sans-serif; }
.footer-wrapper .menu-item { margin: 0 0 20px 0; }
.footer-wrapper .menu-item a { text-decoration: none; text-transform: capitalize; color: #707070; font-size: 16px; font-weight: 400; line-height: normal; font-family: "Parkinsans", sans-serif;}
.footer-wrapper .menu-item a:hover { color: #fff; }
.site_footer_links { color: #707070; font-size: 16px; line-height: normal; font-family: "Parkinsans", sans-serif; letter-spacing: 0; }
.site_footer_links a, .footer-wrapper p {  color: #707070; text-decoration: none;}
.site_footer_links a:hover { color: #fff; }
.site_footer_links strong {  color: #707070; font-weight: 600; }
.site_footer_links .bull { color: #252525; padding: 0 12px; }

/*.footer-info .content-image { margin: 0 0 0 auto; }*/

.footer_contact_icon p { color: #707070; font-size: 16px; font-style: normal; font-weight: 400; line-height: normal; font-family: "Parkinsans", sans-serif; margin: 0; }
.footer_contact_icon p a { color: #707070; text-decoration: none; }
.footer_contact_icon p a:hover { color: #fff; }
.footer_contact_icon p span { color: #ACACAC; display: block; margin-bottom: 5px; }
.footer_contact_icon p.loc_icon { background: url(https://xpoleus.com/wp-content/uploads/2026/04/loc-icon.png) no-repeat left 2px; padding-left: 30px; margin-bottom: 30px;  }
.footer_contact_icon p.call_icon { background: url(https://xpoleus.com/wp-content/uploads/2026/04/call-icon.png) no-repeat left 2px; padding-left: 30px;  }

.custom-slick-gallery-wrapper .slick-thumb-slider { padding: 0 60px; margin-top: 20px; }

.custom-slick-gallery-wrapper .slick-arrow { width: 36px; height: 36px; border: 0; font-size: 0; position: absolute; top:50%; transform:translateY(-50%); cursor: pointer; padding: 0; z-index:1; border-radius: 5px; font-size: 0; }
.custom-slick-gallery-wrapper .slick-arrow:before { display: none; }
.custom-slick-gallery-wrapper .slick-prev {  background:#EDEDED url(/wp-content/uploads/2026/05/arrow-previous-ic.png) no-repeat center !important; left:15px; }
.custom-slick-gallery-wrapper .slick-next {  background:#EDEDED url(/wp-content/uploads/2026/05/arrow-next-ic.png) no-repeat center !important; right:15px; }

.slick-thumb-slider .slick-slide { padding: 0 10px !important; border-radius: 5px; }
.slick-thumb-slider .slick-slide img { border: 2px solid #E3E3E3; width: 100%; border-radius: 5px; box-sizing: border-box;  object-fit: cover; height: 100%; }
.slick-thumb-slider .slick-current img { border: 2px solid #692082 !important; }
.slick-thumb-slider .slick-slide img:hover { border: 2px solid #692082 !important; }
.slick-main-slider .slick-slide { border-radius: 10px; }
.slick-main-slider .slick-slide img { border-radius: 10px; border: 0; height: 100%; object-fit: contain;  }
.slick-main-slider { border: 1px solid #D9D9D9; border-radius: 10px;  }

.slick-main-slider .slick-list {  border-radius: 10px;  }

.custom-slick-gallery-wrapper .slick-main-slider { display: flex; }
.custom-slick-gallery-wrapper .slick-main-slider > div{ width: 100%; }
.custom-slick-gallery-wrapper .slick-main-slider > .slider-img:nth-child(n+2) {display: none;}


.slick-thumb-slider { display: flex; }
.slick-thumb-slider > div{ width: 100%; }
.slick-thumb-slider > .slider-img-thumb:nth-child(n+6) {display: none; }

.custom-slick-gallery-wrapper {
			width: 100%;
		}

		.slick-main-slider img {
			width: 100%;
			height: auto;
			display: block;
		}

		.slick-thumb-slider {
			margin-top: 15px;
		}

		.slick-thumb-slider .slick-slide {
			padding: 5px;
			cursor: pointer;
		}

		.slick-thumb-slider img {
			border: 2px solid transparent;
			transition: all 0.3s ease;
		}

		.slick-thumb-slider .slick-current img {
			border-color: #000;
		}

/* testing css*/
.custom-slick-gallery-wrapper,
.slick-main-slider,
.slick-thumb-slider {
    min-width: 0;
    width: 100%;
    overflow: hidden;
}

.slick-slide img {
    display: block;
    width: 100%;
}
/* end testing css */

section .section-background-primary { background: #692082; padding: 30px 0;   }
section .section-background-primary .row {  max-width: 1430px !important;  padding: 0 20px; }
.subscribe-inner .content-title { color: #FFF; font-size: 40px; font-style: normal; font-weight: 600; line-height: normal; font-family: "Mona Sans", sans-serif; margin: 0; }
.subscribe-inner .content-summary { color: #FFF;  font-size: 24px; font-style: normal; font-weight: 400; line-height: normal; font-family: "Mona Sans", sans-serif; }
.section-background-primary .subscribe-inner { gap: 0; }
.subscribe-inner .ginput_container input { border-radius: 10px; background: #9E4ABA; height: 50px; padding: 0 0 0 25px; font-size: 16px; font-weight: 400; color: rgba(255,255,255,0.7); font-family: "Mona Sans", sans-serif; }
.subscribe-inner .gform_footer { width: unset; height: unset; }
.subscribe-inner .gform_footer input[type="submit"] { padding: 0; border-radius: 10px; background: #FFF; height: 50px; border: 0; width: 200px; color: #000 !important; font-size: 16px; font-style: normal; font-weight: 600; margin-right: -20px; line-height: normal; text-transform: uppercase; font-family: "Parkinsans", sans-serif; }
.subscribe-inner .gform_body { margin-right: 20px; } 
.subscribe-inner .gform_wrapper{width:100%;}

.partners-logo-section .row {  max-width: 100% !important;  padding: 0 !important; }
.partners { padding: 70px 0 50px 0; }
.partners span { margin: 0 !important; padding: 0 10px; position: relative; align-content: center; width: 100%; text-align: center; border-right:1px solid rgba(0,0,0,0.1); align-content: center;  }
.partners span:last-child { border: 0; }
.partners span:last-child img, .partners span:nth-child(3) img, .partners span:nth-child(4) img, .partners span:nth-child(7) img{height:80px; max-width:130px;}

.single-product .site-content .row { max-width: 1640px; padding: 0 20px;  }
.section-fullwidth.section-padding { padding-top: 0; }

.woocommerce .woocommerce-breadcrumb { margin: 0; }
.woocommerce-breadcrumb { margin: 0; padding: 25px 0; color: #000; font-size: 16px; font-style: normal; font-weight: 400; line-height: normal; font-family: "Parkinsans", sans-serif;  }
.woocommerce .woocommerce-breadcrumb span { font-size: unset; font-weight: unset; color: unset; }
.woocommerce .woocommerce-breadcrumb a { color: #000; }
.woocommerce .woocommerce-breadcrumb a:hover {  color: #692082;}
.woocommerce-breadcrumb .breadcrumb-item:last-child { color: #692082; font-size: 16px; font-style: normal; font-weight: 600; line-height: normal;   }
.woocommerce .woocommerce-breadcrumb span.separator { margin: 0 8px; padding: 0; font-size: 0; position: relative; width: 10px; height: 8px; }
.woocommerce .woocommerce-breadcrumb span.separator:before { content: ""; position: absolute; left: 0; top: -8px; width: 10px; height: 8px; background: url(/wp-content/uploads/2026/04/separator-icon.png) no-repeat left center; }

.product.type-product { margin-top: 0; gap: 36px;  }
.summary.entry-summary { background: #F9F9F9; padding: 35px 40px 65px 60px; border-radius: 10px;  }
.summary.entry-summary form.cart { margin-bottom: 0;  }
.product.type-product .summary-title { color: #000; font-size: 22px; font-style: normal; font-weight: 600; line-height: normal; font-family: "Parkinsans", sans-serif; }
.product.type-product .product-parameters-finish-quantity { gap: 0; grid-template-columns: 1fr; }
.product.type-product .product-parameter { margin: 0 !important; display: flex; align-items: center; gap: 20px; padding: 20px 0 !important;   }
.product.type-product .product-parameter label { width: 120px; min-width: 120px; color: #000; font-size: 16px; font-style: normal; font-weight: 600; line-height: normal; font-family: "Parkinsans", sans-serif; text-align: right; position: relative; }
.product.type-product .product-parameter label:after { content: ":";   }
.product.type-product .product-parameter .content-body { margin-top: 0;  }
.product.type-product .gallery-main-image { border-radius: 10px; border: 0; }
.product.type-product .woocommerce-products-header h1 { color: #000; font-size: 45px; font-style: normal; font-weight: 700; line-height: normal; font-family: "Parkinsans", sans-serif;  }

.product.type-product .woocommerce-products-header .term-description { padding: 0; color: #000; font-size: 18px; font-style: normal; font-weight: 400; line-height: normal; font-family: "Parkinsans", sans-serif; max-width: 530px; }
.product.type-product .woocommerce-products-header .section-title { margin-bottom: 10px; }
.product.type-product .woocommerce-products-header { border-bottom: 1px solid rgba(163,163,163,0.5); padding-bottom: 26px; margin-bottom: 20px; }
.product.type-product .product-parameter-ceiling .product-ceiling-input { min-width: 155px;
  width: 155px;   border-radius: 10px; border: 1px solid #BCBCBC; padding: 10px 22px; height: 60px; font-size: 14px; font-style: normal; font-weight: 400; line-height: normal; color: rgba(0,0,0,0.7); font-family: "Parkinsans", sans-serif; }
.product.type-product .product-parameter-ceiling .product-ceiling-input::placeholder { color: rgba(0,0,0,0.7); opacity: 1 !important; }
.product.type-product .product-parameter-ceiling .content-body-inner { gap: 20px; }
.product.type-product .product-parameter-ceiling .dx-dropdown { font-size: 16px; color: #692082; font-weight: 600; font-family: "Parkinsans", sans-serif; background: transparent; flex: unset; }
.product.type-product .radio-buttons { gap: 20px; grid-template-columns: repeat(2,1fr); }
.product.type-product .summary .radio-buttons .button-item { text-align: center; background: #fff; border: 1px solid #BCBCBC; border-radius: 10px; font-size: 16px; font-weight: 600; color: #000; font-family: "Parkinsans", sans-serif; height: 60px; padding: 0; align-content: center;  }
.product.type-product .summary .radio-buttons .button-item.is-disabled { opacity: 0.4; }
.woocommerce-notices-wrapper .dx-wc-message { padding-bottom: 20px; }
.product.type-product .product-parameter .content-body { width: 100%; max-width: 330px; }
.product.type-product .dx-dropdown.dx-dropdown-vanilla .current-option { border: 1px solid #c4c4c4; border-radius: .375rem; width: 100%; color: #000; font-size: 14px; font-style: normal; font-weight: 400; line-height: normal; font-family: "Parkinsans", sans-serif; height: 60px; align-content: center; padding: 10px 25px; border-radius: 10px; }
.product.type-product .dx-dropdown .current-option::after { opacity: 0.5; }
.product.type-product .product-quantity { border-radius: 10px; border: 1px solid #692082; width: 200px; }
.product.type-product .product-quantity-handle { background: #692082; color: #fff; border-radius: 0; }
.product.type-product .product-quantity-handle:hover { opacity: 0.8; }
.product.type-product .product-quantity-handle svg { width: 8px; }
.product.type-product .product-quantity-display input[type="number"] { font-size: 16px; font-style: normal; font-weight: 600; line-height: normal; font-family: "Parkinsans", sans-serif;  }
.product.type-product .product-parameter.product-parameter-ceiling { margin-top: 18px;  }
.product.type-product .product-parameter-extensions { margin-top: 0; padding-top: 0; border-top: 0;  }
.product.type-product .product-summary-total { color: #692082; font-size: 30px; font-style: normal; font-weight: 700; line-height: normal; font-family: "Parkinsans", sans-serif; margin: 10px 0 30px 0;  padding: 0; background: transparent; }
.product.type-product .product-summary-total .product-price { font-size: 30px; color: #692082;  }
.product.type-product .product-summary-total .stock { margin: 0; font-size: 20px; color: #000; font-weight: 500; font-family: "Parkinsans", sans-serif; }
.product.type-product .product-summary-submit { padding: 0; display: grid; grid-template-columns: repeat(2,1fr); gap: 20px; }
.product.type-product .product-summary-submit .button { position: relative; border-radius: 10px; background: #692082; opacity: 1; border: 0; height: 70px; padding: 0; font-size: 24px; font-weight: 600; text-transform: uppercase; font-family: "Parkinsans", sans-serif; padding: 5px 10px 5px 40px;  }
.product.type-product .product-summary-submit .button:hover { background: #000; color: #fff; }
.product.type-product .product-summary-submit .product-favorite { border-radius: 10px; background: #23072D; border: 0; margin-left: 0; color: #fff; width: 100%; height: 70px; font-size: 24px; font-weight: 600; text-transform: uppercase; font-family: "Parkinsans", sans-serif;  }
.product.type-product .product-summary-submit .button:before { width: 32px; height: 32px; position: absolute; left: 18%; top: 50%; content: ""; background: url(https://xpoleus.com/wp-content/uploads/2026/05/add-to-cart-icon.png) no-repeat center; transform: translateY(-50%);   }
.product.type-product .product-summary-submit .product-favorite .wishlist_title { padding-left: 15px; display:block !important;}
.product.type-product .product-parameter-quantity { border-bottom: 1px solid rgba(163,163,163,0.5); padding-bottom: 40px !important; margin-bottom: 30px !important;   }
.summary.entry-summary .dx-dropdown .dropdown-options { padding: 0 5px; border-radius: 6px; }
.summary.entry-summary .dx-dropdown .dropdown-options .option-item { font-size: 14px; font-weight: 400; color: #000;  }
.product.type-product .product-summary-submit .button.disabled{opacity: 0.3 !important;}

.wc-product-accordion { margin-top: 30px; }
.accordion-item { border-bottom: 1px solid #A7A7A7; }
.accordion-item:first-child { border-top: 1px solid #A7A7A7; }
.accordion-title { cursor: pointer; padding: 36px 0; font-size: 40px; font-weight: 700; display: flex; justify-content: space-between; align-items: center; color: #000; font-family: "Parkinsans", sans-serif;  }
.accordion-icon { font-size: 22px; transition: transform 0.3s ease; }

.accordion-content { overflow: hidden; max-height: 0; transition: max-height 0.3s ease; font-size: 18px; font-weight: 400; line-height: normal; font-family: "Parkinsans", sans-serif;  }
.accordion-content .tab-delivery h3 { margin: 0 0 15px 0;  }
.accordion-content .tab-delivery h5 { font-size: 22px; font-family: "Mona Sans", sans-serif; margin: 0 0 15px 0; font-weight: 400; }
.accordion-content .tab-delivery h5 strong { font-weight: 600;  }
.accordion-content div {padding-bottom: 15px; margin: 0; }
.tab-btn { color: #9C36BE; font-size: 22px; font-family: "Mona Sans", sans-serif; text-decoration: underline; text-decoration-thickness: 2px; text-underline-offset: 6px; font-weight: 600; letter-spacing: 0; text-transform: capitalize; display: block; }
.tab-btn:hover { color: #000; }

.accordion-content p { padding-bottom: 20px;  margin: 0; }
.accordion-content p:last-child { padding-bottom: 0; }
.accordion-content ul { margin: 0; padding: 0 0 10px 0; }
.accordion-content ul:last-child { padding-bottom: 0; }
.accordion-content ul li { margin: 0; padding: 0 0 10px 0; }
.accordion-content ul li:last-child { padding-bottom: 0; }
.accordion-item.active .accordion-content { max-height: unset !important; padding-bottom: 40px;  }
 .accordion-item .tab-delivery iframe { border: 20px solid #E9E9E9; border-radius: 10px; width: 100%; max-width: 840px; height: 490px; }
.accordion-icon { width: 40px; height: 40px; background: #692082; border-radius: 40px; text-align: center; align-content: center; font-size: 0; position: relative; }
.accordion-icon:hover { background: #000; }
.accordion-icon:before { content: "+"; font-size: 28px; font-style: normal; font-weight: 600; line-height: normal; font-family: "Mona Sans", sans-serif; color: #fff; width: 100%; height: 100%; display: block; }
  .accordion-title.active .accordion-icon:before { content: "-"; font-size: 26px; }

.results-item {padding: 0 !important; border: 0; margin: 0 0 20px 0 !important;  max-height: unset !important; }
.results-item:last-child { margin-bottom: 0 !important;   }
.results-item .result-header { display: flex; align-items: center; padding: 0 20px 0 30px; border-radius: 10px; background: #692082; height: 60px; border: 0; }
.results-item .result-header .content-title { margin-right: 0; color: #FFF; font-size: 20px; font-style: normal; font-weight: 600; line-height: normal; font-family: "Mona Sans", sans-serif; }
.results-item .result-body p { margin: 0 0 20px 0; padding: 0; color: #000; font-size: 16px; font-style: normal; font-weight: 400; line-height: normal; font-family: "Mona Sans", sans-serif;  }
.results-item .result-body p:empty {  margin: 0 !important; }
.results-item .result-body p:last-child { margin-bottom: 0; }
.results-item .result-body p a { text-decoration: none; color: #692082; }

.results-item .result-header .content-icon { background: url(https://xpoleus.com/wp-content/uploads/2026/05/tab-down-icon.png) no-repeat center; }
.results-item.js-accordion.is-expanded .result-header .content-icon { background: url(/wp-content/themes/xp-main/assets/dist/images/tab-up-icon.png) no-repeat center; }
.results-item .result-body { padding: 0px 50px 0px 30px; border: 1px solid #692082; border-radius: 0 0 10px 10px; opacity: 0; }
.results-item.is-expanded .result-body { padding: 20px 50px 30px 30px;  max-height: unset; opacity: 1; }
.results-item.is-expanded .result-header { border-radius: 10px 10px 0 0; }

.accordion-content p:last-child { padding-bottom: 0 !important; }
.accordion-content p:empty { display: none; }

.highlight-wrapper { display: flex; justify-content: space-between; gap: 10px; text-align: center; padding: 88px 50px 60px 0; }
.highlight-item p { color: #000; text-align: center; font-size: 16px; font-style: normal; font-weight: 600; line-height: normal; font-family: "Parkinsans", sans-serif; margin: 15px 0 0 0;   }

.woocommerce-product-attributes.shop_attributes { width: 100%; max-width: 100%; border-collapse: separate; border-spacing: 0; border-radius: 10px; overflow: hidden; font-size: 18px; line-height: 22px; border: 1px solid #692082; font-family: "Mona Sans", sans-serif; margin: 0; }
.woocommerce-product-attributes.shop_attributes tbody tr { display: table-row; }
.woocommerce-product-attributes.shop_attributes th.woocommerce-product-attributes-item__label { width: 340px; padding: 29px 25px 29px 38px; text-align: left; vertical-align: middle; font-weight: 600; color: #ffffff; box-sizing: border-box; background: #9C36BE; font-family: "Mona Sans", sans-serif;  font-size: 20px; }  
.woocommerce-product-attributes.shop_attributes td.woocommerce-product-attributes-item__value { padding: 22px 75px; vertical-align: middle; background: #EFC8FC; color: #121212; min-width: 200px; box-sizing: border-box; }
.woocommerce-product-attributes.shop_attributes tbody tr:nth-child(even) td.woocommerce-product-attributes-item__value { background: #ffffff; }
.woocommerce-product-attributes.shop_attributes tbody tr:nth-child(even) th.woocommerce-product-attributes-item__label { background: #692082;  }
.woocommerce-product-attributes.shop_attributes td.woocommerce-product-attributes-item__value p { margin: 0; padding: 0; max-width: 980px; color: #121212; }
.woocommerce-product-attributes.shop_attributes tbody tr:first-child th.woocommerce-product-attributes-item__label { border-top-left-radius: 10px; }
.woocommerce-product-attributes.shop_attributes tbody tr:first-child td.woocommerce-product-attributes-item__value { border-top-right-radius: 10px; }
.woocommerce-product-attributes.shop_attributes tbody tr:last-child th.woocommerce-product-attributes-item__label { border-bottom-left-radius: 10px; }
.woocommerce-product-attributes.shop_attributes tbody tr:last-child td.woocommerce-product-attributes-item__value { border-bottom-right-radius: 10px; }

.single-product section.testimonials { display: block; width: 100%; margin: 0; padding: 40px 0 200px 0; text-align: center; background: transparent;
  border: 0;   }
.single-product section.testimonials h2 { color: #000; text-align: center; font-size: 40px; font-style: normal; font-weight: 700; line-height: normal; font-family: "Parkinsans", sans-serif; margin: 0 0 100px 0; }
section.testimonials .testimonial-wrapper { display: grid; gap: 50px; grid-template-columns: repeat(3,1fr); width: 100%; }
section.testimonials .testimonial-wrapper .testimonial-card { border-radius: 10px; background: #F2F2F2; padding: 0 55px; }
section.testimonials .testimonial-wrapper .testimonial-card .quote-icon { border-radius: 138px; border: 10px solid #FFF; background: #692082 url(/wp-content/uploads/2026/05/quotes-icon.png) no-repeat center; width: 138px; height: 138px; display: block; margin: -70px auto 0 auto; }
section.testimonials .testimonial-wrapper .testimonial-card .stars { padding: 20px 0 15px 0; display: block; }
section.testimonials .testimonial-wrapper .testimonial-card p { margin: 0 0 20px 0; color: #000; text-align: center; font-size: 15px; font-style: normal; font-weight: 400; line-height: normal; font-family: "Parkinsans", sans-serif; min-height: 270px; }
section.testimonials .testimonial-wrapper .testimonial-card h4 { color: #000; text-align: center; font-size: 16px; font-style: normal; font-weight: 600; line-height: normal; font-family: "Parkinsans", sans-serif; position: relative; padding: 35px 0 0 0; margin-bottom: -170px; }
section.testimonials .testimonial-wrapper .testimonial-card h4 span { display: block; }
section.testimonials .testimonial-wrapper .testimonial-card h4:before { width: 1px; height: 30px; position: absolute; left: 50%; top: 0; content: ""; background: #692082; transform: translateX(-50%); }
section.testimonials .testimonial-wrapper .author { position: relative; }
section.testimonials .testimonial-wrapper .author  img { border: 10px solid #fff; border-radius: 100%; } 

.usp_sec { background: linear-gradient(180deg, #FAEDFF 0%, #FFF 100%); padding: 83px 0 120px 0; margin-top: 20px; }
.usp_sec .usp_wrapper { width: 100%; max-width: 1640px; padding: 0 20px; margin: 0 auto;  display: flex; gap: 20px; }
.usp_in { width: 100%; text-align: center; }
.usp_in h4 { font-family: "Mona Sans", sans-serif; color: #000; text-align: center; font-size: 30px; font-style: normal; font-weight: 600; line-height: normal; margin: 10px 0 10px 0; }
.usp_in p { margin: 0; color: #000; text-align: center; font-size: 16px; font-style: normal; font-weight: 400; line-height: 20px; font-family: "Mona Sans", sans-serif; }

.video_bloks { display: grid; grid-template-columns: repeat(2,1fr); gap: 20px; max-width: 1220px; margin: 0 auto !important; padding: 45px 0 5px 0 !important;  }
.video_bloks iframe { border: 20px solid #E9E9E9; border-radius: 10px; width: 100%; max-width: 840px; height: 355px; }
.video_bloks br { display: none; }

.video_bloks_sport-ns { display: grid; grid-template-columns: repeat(2,1fr); gap: 20px; padding: 25px 0 45px 0 !important;  }
.video_bloks_sport-ns iframe { border: 25px solid #E9E9E9; border-radius: 10px; width: 100%; max-width: 840px; height: 465px;  }
.video_bloks_sport-ns br { display: none; }

.tab_img01 { margin: 50px 0 90px 0; } 

.read-more-btn { font-size: 22px; font-style: normal; font-weight: 600; line-height: 1; text-decoration-line: underline; font-family: "Parkinsans", sans-serif; text-underline-offset: 3px; text-decoration-color: #692082; text-decoration-thickness: 2px; margin-top: 20px; display: block; }
.read-more-btn:hover { color: #000 !important; }
.short-description { max-width: 1110px; }
.short-description h4 { font-size: 30px; font-family: "Mona Sans", sans-serif; font-weight: 600; margin: 0 0 15px 0; }


.tab_main { display: grid; grid-template-columns: repeat(2,1fr); gap: 10px; padding: 30px 0 0 0 !important;  margin-bottom: -20px !important; }
.tab_img { padding: 0 0 0 25% !important; display:block !important;}
.tab_img img { margin-top: -30px; }
.tab_faq { padding: 0 !important; }
.product.type-product .gallery-main-image { padding-bottom: 100%;   }

.video-gallery-sec { background: #F1F1F1; padding: 60px 0 80px 0;  }
.video-section-title { font-size: 40px; font-weight: 700; text-align: center; line-height: normal; margin-bottom: 35px; font-family: "Parkinsans", sans-serif; }
.video-gallery { max-width: 1640px; margin: 0 auto; display: grid; grid-template-columns: repeat(4, 1fr); gap: 20px; padding: 0 20px; }
.video-item.video-card { overflow: hidden; text-align: center; transition: transform .25s ease; border: 0;  }
.video-item.video-card:hover { transform: translateY(-6px); }
.video-wrapper { width: 100%; aspect-ratio: 3/4; overflow: hidden; position: relative; border-radius: 20px; cursor: pointer; }
.video-thumb { width: 100%; height: 100%; object-fit: cover; }
.play-btn {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 110px; height: 110px; border-radius: 100%; display: flex; align-items: center; justify-content: center; font-size: 0; pointer-events: none; background: url(/wp-content/uploads/2026/05/paly-icon.png) no-repeat center; background-size: contain;  }
.video-name { margin-top: 20px; font-size: 20px; font-weight: 700; text-align: center; line-height: 1.2; font-family: "Parkinsans", sans-serif; }

@media only screen and (max-width: 1640px) { 

.site-header-inner .header-actions .header-cart .cart-quantity { top: -15px; right: -15px; }
.subscribe-inner .gform_footer input[type="submit"] { margin-right: 0; }
.partners-logo-section .row { padding: 0 20px; }
section.testimonials .testimonial-wrapper .testimonial-card p { min-height: 300px; }

}

@media only screen and (max-width: 1440px) { 
 
.subscribe-inner .content-title { font-size: 34px; }
.subscribe-inner .content-summary { font-size: 20px; }
.section-background-primary .subscribe-inner { gap: 50px; grid-template-columns: auto 1fr; }
.footer-wrapper .footer-wrapper-inner:first-child div { flex-basis: 50%; }
.site-footer .footer-wrapper { grid-template-columns: 2.1fr 0.9fr 1fr 1.3fr;  }
.summary.entry-summary { padding: 25px 40px 40px 40px; }
.product.type-product .product-summary-submit .button::before { left: 10%; }
.product.type-product .product-summary-submit .button{ font-size: 22px; }
.product.type-product .product-summary-submit .product-favorite { font-size: 22px;  }
.product.type-product .woocommerce-products-header h1 { font-size: 36px; }
.product.type-product .summary-title { font-size: 20px; }
.product.type-product .product-summary-total .product-price { font-size: 28px; }
.highlight-wrapper { padding: 70px 0px 70px 0; }
section.testimonials .testimonial-wrapper { gap: 20px; }
section.testimonials .testimonial-wrapper .testimonial-card { padding: 0 20px; }
.single-product section.testimonials { padding: 10px 0 250px 0; }
.product.type-product { gap: 20px; }
/*.product.type-product .summary.entry-summary { width: calc(53% - 10px); }
.product.type-product .custom-slick-gallery-wrapper { width: calc(47% - 10px); }*/
.play-btn { width: 80px; height: 80px; }
.slick-thumb-slider > .slider-img-thumb:nth-child(n+5) {display: none; }

}

@media only screen and (max-width: 1232px) { 

.menu-header > .menu-item:not(:last-child) { margin-right: 0; }
.menu-header > .menu-item { height: unset; }
.site-header > .row { height: 75px; }
.site-header-inner .menu-header { display:none; }
.site-header-inner .menu-header.menu-show { display:block; }
.site-header-inner .menu-toggle { justify-content: flex-start; width: 33.33%; }
.site-header-inner a.site-branding { width: 33.33%; text-align: center; margin: 0; }
.site-header-inner .header-actions { width: 33.33%; margin: 0; justify-content: flex-end; }
.site-footer { padding-top: 50px; }
.site-footer .footer-info { margin-top: 20px; padding: 20px 0; }
.site-footer .footer-wrapper { grid-template-columns: 2.1fr 0.9fr 1fr 1.7fr; }
.partners { padding: 50px 0; }
.menu-header > .menu-item.show-submenu > .sub-menu { max-height: unset; }
.menu-header > .menu-item > .sub-menu > .menu-item.show-submenu > .sub-menu { max-height: unset; }
 .product.type-product .product-summary-submit { grid-template-columns: 1fr; }
 .product.type-product .product-summary-submit .button::before { left: 50%; margin-left: -100px; }
 .highlight-item p br { display: none;  }
.summary.entry-summary { padding: 25px; }
.product.type-product .product-parameter-ceiling .product-ceiling-input { min-width: 120px; width: 120px; }
.product.type-product .product-parameter .content-body { max-width: 260px; }
.product.type-product { gap: 20px; }
.highlight-item p { font-size: 14px; }
.product.type-product .product-parameter label { font-size: 14px; }
.usp_in h4 { font-size: 26px; }
.usp_sec { padding: 80px 0 80px 0; }
.video_bloks_sport-ns iframe { height: 425px; }
.slick-thumb-slider .slick-slide { padding: 0 5px !important; }
.menu-header > .menu-item > .sub-menu { padding: 0; }
.slick-thumb-slider > .slider-img-thumb:nth-child(n+4) {display: none; }

}

@media only screen and (max-width: 1100px) {  

.section-background-primary .subscribe-inner { gap: 20px; grid-template-columns: 1fr; text-align: center; }
.site-footer .footer-wrapper { grid-template-columns: 1fr 1fr; gap: 10px; }
.footer-wrapper h4 { padding-bottom: 10px; font-size: 24px; }
.footer-wrapper .menu-item:not(:last-child), .footer-wrapper p { margin: 0 0 8px 0; }
.footer_contact_icon p.loc_icon { margin-bottom: 20px; }
.highlight-item img { max-width: 60px; }
.single-product section.testimonials h2 { font-size: 36px; }
section.testimonials .testimonial-wrapper .testimonial-card p { min-height: 340px; }
.usp_in p br { display: none; }
.video_bloks_sport-ns iframe { height: 355px; border: 20px solid #E9E9E9; }


}

@media only screen and (max-width: 991px) {  


.site-footer .footer-info { flex-direction: column;  gap: 10px; }
.site_footer_links .bull { padding: 0 5px; }
.site_footer_links { font-size: 15px; }
.footer-info .content-image { margin: 0 auto; }
.footer-wrapper h4 { font-size: 20px; }
.subscribe-inner .content-title { font-size: 30px; }
.subscribe-inner .content-summary { font-size: 18px; }
.partners { padding: 30px 0; flex-wrap: wrap; justify-content: center; row-gap: 20px; } 
.partners span { width: 25%; }
.partners span:nth-child(4) { border: 0; }
.product.type-product { grid-template-columns: 1fr; }
.product.type-product .woocommerce-products-header .term-description { max-width: 100%;  }
.postid-2883 .product.type-product .woocommerce-products-header .term-description { max-width: 100%; }
.postid-111126 .product.type-product .woocommerce-products-header .term-description { max-width: 100%;  }
.postid-3818 .product.type-product .woocommerce-products-header .term-description { max-width: 100%; }
.video_bloks_sport-ns + p { font-size: 16px;  }
.product.type-product .product-parameter .content-body { max-width: 480px; }
.product.type-product .product-summary-submit { grid-template-columns: 1fr 1fr; }
.highlight-wrapper { flex-wrap: wrap; justify-content: center; gap: 0; row-gap: 20px; } 
.highlight-wrapper .highlight-item { width: 33.33%; }
.highlight-item p { padding: 0 20px; }
.product.type-product .product-quantity { height: 58px;  }
.single-product section.testimonials h2 { font-size: 30px; }
section.testimonials .testimonial-wrapper { grid-template-columns: repeat(1,1fr); gap: 260px; }
section.testimonials .testimonial-wrapper .testimonial-card p { min-height: unset; }
.single-product section.testimonials { padding: 10px 0 180px 0 !important; }
.single-product section.testimonials h2 { margin: 0 0 80px 0 !important; }
.product.type-product .product-parameter-ceiling .product-ceiling-input { min-width: 230px; width: 230px; }
.accordion-title { font-size: 30px; padding: 25px 0; }
.accordion-content { font-size: 16px; }
.read-more-btn { font-size: 18px; }
.woocommerce-product-attributes.shop_attributes th.woocommerce-product-attributes-item__label { width: 250px; padding: 20px 25px 20px 38px; }
.woocommerce-product-attributes.shop_attributes td.woocommerce-product-attributes-item__value { min-width: 200px; padding: 20px 30px; }
.accordion-item .tab-delivery iframe { height: 430px; max-width: 740px; }
.tab_img01 { margin: 10px 0 30px 0; }
.video_bloks { padding: 20px 0 5px 0 !important; }
.video_bloks iframe { height: 320px; max-width: 100%; }
.tab_main { padding: 0 !important; margin-bottom: 0px !important; grid-template-columns: 1fr; }
.tab_img { display: none !important; }
.woocommerce-product-attributes.shop_attributes { font-size: 16px; }
.woocommerce-product-attributes.shop_attributes th.woocommerce-product-attributes-item__label { font-size: 18px; }
.usp_sec .usp_wrapper {  gap: 0; row-gap: 30px; flex-wrap: wrap; }
.usp_sec .usp_wrapper .usp_in { width: 50%; padding: 0 10px; }
.results-item { margin: 0 0 10px 0 !important; }
.video_bloks_sport-ns { grid-template-columns: 1fr; }
.video_bloks_sport-ns iframe { height: 420px; }
.accordion-content .tab-delivery h5 { font-size: 18px;}
.tab-btn { font-size: 18px; }
.product.type-product .custom-slick-gallery-wrapper { width: 100%; }
.product.type-product .summary.entry-summary { width: 100%; }
.custom-slick-gallery-wrapper .slick-thumb-slider { padding: 0 50px; }
.custom-slick-gallery-wrapper .slick-next { right: 0; }
.custom-slick-gallery-wrapper .slick-prev { left: 0; }
.video-gallery { grid-template-columns: repeat(2, 1fr); }
.video-section-title { font-size: 25px; margin-bottom: 25px; }
.video-gallery { row-gap: 30px; }
.slick-thumb-slider > .slider-img-thumb:nth-child(n+6) {display: none; }
}

@media only screen and (max-width: 750px) { 

 .site-header-inner .menu-header { padding: 1em; } 
 .menu-header > .menu-item > a { font-size: 1em; }
 .menu-header > .menu-item .menu-item { border-bottom: 1px solid rgba(17,11,17,.1); }
 .menu-header > .menu-item .menu-item:last-child { border-bottom:0; }
 .menu-header > .menu-item .menu-item a { padding: 10px 0 !important; }
 .menu-header > .menu-item > .sub-menu > .menu-item > a { font-size: 1em; padding: 0; }
 .menu-header > .menu-item > .sub-menu > .menu-item > .sub-menu > .menu-item > a { font-size: 1em; }
 .site-header-inner .header-actions .header-profile { padding: 0 10px; min-height: 34px; }
 .site-header-inner .header-actions > :not(:first-child) { margin-left: 12px; }
.site-header-inner .header-actions .header-cart svg { width: 28px; height: 28px; }
.site-header-inner .header-actions .header-cart .cart-quantity { width: 24px; height: 24px; font-size: 14px; min-width: 24px; line-height: 24px; }
.site-header-inner a.site-branding img { max-width: 100px; display: block; margin: 0 auto; }
.video_bloks { grid-template-columns: 1fr;  }
.video_bloks iframe { height: 350px; }
.usp_in h4 { font-size: 22px; }
.product.type-product .product-parameter .content-body { max-width: 360px; }
.product.type-product .product-parameter-ceiling .product-ceiling-input { min-width: 170px; width: 170px; }
.slick-thumb-slider > .slider-img-thumb:nth-child(n+5) {display: none; }

}

@media only screen and (max-width: 672px) { 
  
.site-footer .footer-wrapper { grid-template-columns: 1fr; gap: 0; }
 .footer-accordion-mobile { max-height: 100px; border-bottom: 1px solid rgba(255,255,255,0.2); } 
 .footer-accordion-mobile.is-expanded { max-height: unset; }
 .footer-accordion-mobile .menu-title { padding:31px 0; }
 .footer-wrapper h4 { font-size: 28px; }
 .footer_contact_icon { padding-top: 10px; }
 .footer-wrapper h4 { padding-bottom: 31px; padding-top: 31px;  }
 .footer-accordion-mobile .menu-title::after {	opacity: 1; width: 12px; height: 12px; margin: 0 0 0 auto;  }

.footer-accordion-mobile .menu-title::after { background: url(/wp-content/themes/xp-main/assets/dist/images/plush-icon.png) no-repeat center; }
.footer-accordion-mobile.is-expanded .menu-title:after { background: url(/wp-content/themes/xp-main/assets/dist/images/minus-icon.png) no-repeat center; transform: unset; transition: unset; }
.site-footer .footer-info { margin-top: 0; border-top: 0; }
.site-footer { padding-top: 0; }
.subscribe-inner .gform_footer input[type="submit"] { margin: 0 auto; }
.subscribe-inner .gform_body { margin-right: 0; }
.footer-accordion-mobile .menu-title { cursor: pointer; align-items: center;  }
.woocommerce-breadcrumb { font-size: 14px;  }
.product.type-product .product-summary-submit { grid-template-columns: 1fr;  }
.product.type-product .product-parameter label { text-align: left; }
.product.type-product .product-quantity-handle { width: 50px; }
.product.type-product .summary-title { font-size: 18px; }
.product.type-product .product-summary-total .product-price { font-size: 24px; }
.product.type-product .product-summary-total .stock {  font-size: 18px;  }
.product.type-product .product-summary-submit .button { font-size: 24px; }
.product.type-product .product-summary-submit .button::before {	margin-left: -110px; }
.product.type-product .product-summary-submit .product-favorite {  font-size: 24px; }
.product.type-product .woocommerce-products-header .term-description { font-size: 15px; }
.product.type-product .woocommerce-products-header h1 { font-size: 28px; }
.highlight-wrapper .highlight-item { width: 50%; }
.highlight-wrapper { padding: 30px 0px 40px 0; row-gap: 30px; }
.highlight-item img { max-width: 50px; }
.highlight-item p { margin: 10px 0 0 0; }
.summary.entry-summary #wc_bis_product_form .wc_bis_form_title { margin: 0 0 20px 0; }
.summary.entry-summary #wc_bis_product_form .wc_bis_email { width: 100%; }
.summary.entry-summary #wc_bis_product_form .button { height: 60px; width: 100%; }
.product.type-product .product-parameter-ceiling .product-ceiling-input { min-width: 120px; width: 120px; }
#menu-footer-info-right { padding-bottom: 30px; }
.menu-footer-shop-container { padding-bottom: 20px; }
.menu-footer-account-container { padding-bottom: 30px; }
.testimonials .slick-dots { display: none !important; }
.testimonials .slick-prev { background: #EDEDED url(/wp-content/themes/xp-main/assets/dist/images/arrow-previous-ic.png) no-repeat center;
  left: calc(50% - 45px); }
.testimonials .slick-next { background: #EDEDED url(/wp-content/themes/xp-main/assets/dist/images/arrow-next-ic.png) no-repeat center;
  right: calc(50% - 45px); }
.testimonials .slick-arrow {
	width: 36px;
	height: 36px;
	border: 0;
	font-size: 0;
	position: absolute;
	top: auto;
	transform: unset;
	cursor: pointer; bottom: 0;
	padding: 0;
	z-index: 1;
	border-radius: 5px;
	font-size: 0;
}

.testimonials .slick-arrow:before { display: none; } 
.testimonials .slick-list { padding-bottom: 210px; padding-top: 65px; }
section.testimonials .testimonial-wrapper .author img { margin: 0 auto; }
.single-product section.testimonials { padding: 10px 0 10px 0; }
.single-product section.testimonials h2 { margin: 0 auto 20px auto; }
section.testimonials .testimonial-wrapper .testimonial-card .stars img { margin: 0 auto; }
section.testimonials .testimonial-wrapper .testimonial-card p { min-height: 180px; }
section.testimonials .testimonial-wrapper { margin-bottom: 0;  }
.video-section-title { padding-left: 20px; padding-right: 20px; }
.video-gallery-sec { padding: 40px 0 40px 0; }
.video-name { font-size: 14px; margin-top: 15px; }
.play-btn { width: 60px; height: 60px;  }


}


@media only screen and (max-width: 550px) { 

.site_footer_links .bull { padding: 0; display: block; height: 0; }
.site_footer_links { font-size: 15px; text-align: left; }
.footer-info .content-image img { max-width: 300px; }
.subscribe-inner .content-title { font-size: 25px;  max-width: 250px; margin-bottom: 5px; }
.subscribe-inner .content-summary { font-size: 16px; }
.subscribe-inner .gform_footer input[type="submit"] { margin: 0; width: 190px; }
.subscribe-inner .ginput_container input { margin-bottom: 10px; }
.footer-wrapper .menu-item a { font-size: 16px; }
.footer_contact_icon p { font-size: 15px; }

.product.type-product .woocommerce-products-header h1 { font-size: 24px; }
.product.type-product .woocommerce-products-header .term-description { font-size: 14px; }
.product.type-product .product-summary-total { font-size: 20px; }
.product.type-product .product-summary-total .product-price { font-size: 20px; }
.product.type-product .product-summary-total .stock { font-size: 18px;  }
.highlight-item p { padding: 0 10px; }
.single-product section.testimonials h2 { font-size: 25px; max-width: 250px;  }
section.testimonials .testimonial-wrapper .testimonial-card .quote-icon { background-size: 30px; width: 100px; height: 100px; margin: -50px auto 0 auto; }
section.testimonials .testimonial-wrapper .testimonial-card .stars { padding: 15px 0 15px 0; }
section.testimonials .testimonial-wrapper .testimonial-card .stars img { max-width: 130px; }
section.testimonials .testimonial-wrapper .testimonial-card p { font-size: 14px; }
section.testimonials .testimonial-wrapper .author img { max-width: 115px; }
section.testimonials .testimonial-wrapper .testimonial-card h4 { margin-bottom: -140px; }
section.testimonials .testimonial-wrapper { gap: 200px; }

.accordion-title { font-size: 25px; padding: 35px 0; }
.accordion-icon { width: 30px; height: 30px; }
.accordion-icon::before { font-size: 20px; } 
.accordion-title.active .accordion-icon::before { font-size: 18px; }
.accordion-content { font-size: 14px; }
.short-description { padding-bottom: 0 !important; }
.usp_sec { padding: 40px 0 70px 0; margin: 0; }
.usp_in p { font-size: 14px; }
.usp_sec .usp_wrapper .usp_in {  padding: 0; }
.usp_sec .usp_wrapper { row-gap: 40px; }
.usp_sec .usp_wrapper .usp_in img { max-width: 50px; }
.results-item .result-header .content-title { font-size: 16px; }
.results-item .result-header { padding: 0 10px 0 20px; }
.woocommerce-breadcrumb .breadcrumb-item:last-child { font-size: 14px; }
.woocommerce-product-attributes.shop_attributes th.woocommerce-product-attributes-item__label { padding: 20px 20px 20px 20px; font-size: 15px; }
.woocommerce-product-attributes.shop_attributes td.woocommerce-product-attributes-item__value { padding: 20px 20px; }
.woocommerce-product-attributes.shop_attributes { font-size: 14px; }
.video_bloks iframe { height: 320px; }
.tab_img01 { margin: 10px 0 10px 0; }
.video_bloks { padding: 10px 0 5px 0 !important; }
.accordion-item .tab-delivery iframe { height: 380px; }
.accordion-item.active .accordion-content { padding-bottom: 30px;  }
.video_bloks_sport-ns iframe { height: 380px; }
.read-more-btn { font-size: 16px; }

.woocommerce-breadcrumb { font-size: 15px; font-weight: 400; padding: 20px 0;  }
.woocommerce-breadcrumb .breadcrumb-item:last-child { font-size: 15px;  }
.summary.entry-summary { padding: 20px; }
.product.type-product .summary-title { font-size: 19px; }
.product.type-product .product-parameter label { font-size: 15px; }
.product.type-product .product-parameter { flex-wrap: wrap; gap: 10px; padding: 15px 0 !important; }
.product.type-product .product-parameter-ceiling .product-ceiling-input { min-width: 150px; width: 150px; }
.product.type-product .product-parameter .content-body { max-width: 100%; }
.product.type-product .product-parameter-ceiling .content-body-inner { gap: 15px; }
.product.type-product .product-parameter-quantity { padding-bottom: 30px !important; }
.product.type-product .summary-title p { font-size: 17px; }
.product.type-product .product-summary-total .product-price { font-size: 25px; }
.highlight-item p { font-weight: 500; font-size: 14.15px; margin: 0; } 
.highlight-item p br { display: unset;  }
.footer-wrapper .footer-wrapper-inner:first-child div { flex-basis: 100%; }
.footer-wrapper .menu-item { margin: 0 0 10px 0;  }
.site-footer .footer-info { align-items: flex-start; }
.custom-slick-gallery-wrapper .slick-arrow { width: 26px; height: 26px; }
.custom-slick-gallery-wrapper .slick-thumb-slider { padding: 0 36px; }
.slick-main-slider .slick-slide img { object-fit: cover; }

.accordion-item .tab-delivery iframe { border: 8px solid #E9E9E9; border-radius: 5px; }
.video_bloks iframe { border-radius: 5px; border: 8px solid #E9E9E9; }
.tab_img01, .tab_img02 { display: none; }
.results-item .result-header { height: 70px; }
 .mobile_tab_img01 { margin-bottom: 20px; display: block;  }
 .mobile_tab_img02 { margin-bottom: 21px; display: block;  }
 .results-item .result-body p { font-size: 14px;  }
 .results-item.is-expanded .result-body { padding: 20px 50px 10px 20px; }
 .usp_in h4 { font-size: 16px; }
 .usp_in p { font-size: 13px; padding: 0 10px; line-height: normal;  }
.partners { display: inline-block; white-space: nowrap; overflow: auto; }
.partners span { width: auto; display: inline-block; padding: 0 30px;  }
.partners span img { max-height: 45px; display: block; margin: 0 auto; }
.subscribe-inner .content-body { text-align: left; }
.footer-info .content-image { margin: 0; } 
.footer-info .content-image img.pay_icon { display: none; }
.footer-info .content-image img.pay_icon_mobile { display: block;}

.product.type-product .radio-buttons { gap: 10px; }
.partners-logo-section { overflow: hidden; }

.testimonials .slick-list { padding-top: 45px; } 
section.testimonials .testimonial-wrapper .testimonial-card p { min-height: 220px; }
.summary.entry-summary .radio-buttons .button-item.is-selected .radio-check { right: 5px; }


}


@media only screen and (max-width: 450px) {  

.accordion-item .tab-delivery iframe { height: 250px; }
.video_bloks iframe { height: 250px; }

.product.type-product .product-parameter-ceiling .product-ceiling-input { min-width: 120px; width: 120px; }
.product.type-product .product-parameter .content-body { max-width: 100%; }
section.testimonials .testimonial-wrapper .testimonial-card p { min-height: 220px; }


}

